.btn.btn-default.newLangBtn {
    border: 0 none !important;
    line-height: 25px !important;
    height: 30px !important;
    border-radius: 0 !important;
}
    .btn.btn-default.newLangBtn img {
        width: 24px;
        height: 24px;
        padding: 2px;
        margin-left: 2px;
    }

.contactus input,
input[type=submit],
.menu-flow ul li a {
    font-family: 'Conv_GE Flow Regular'!important;
}
input[type=submit] {
    font-size: 16px;
}
    .menu-flow {
        font-family: 'Conv_GE Flow Regular'!important;
        color: #fff;
    }
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 9999999999999999;
}

#mySidenav.open {
    overflow-x: initial;
}

input.search {
    font-family: 'Conv_GE Flow Regular'!important;
    color: #333;
}
/*
     FILE ARCHIVED ON 06:31:48 May 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:03:51 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.587
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.047
  esindex: 0.011
  cdx.remote: 25.486
  LoadShardBlock: 340.28 (3)
  PetaboxLoader3.datanode: 152.63 (5)
  PetaboxLoader3.resolve: 2489.916 (3)
  load_resource: 2326.755 (2)
*/